Bug 499172 - I cannot raise the volume to a confortable value [HDA NVIDIA 1462:7252]
I cannot raise the volume to a confortable value [HDA NVIDIA 1462:7252]
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks: AlsaVolume
  Show dependency treegraph
 
Reported: 2009-05-05 10:13 EDT by manuel wolfshant
Modified: 2009-05-21 11:54 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-21 05:13:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of alsa-info.sh --no-upload (27.87 KB, text/plain)
2009-05-05 10:13 EDT, manuel wolfshant
no flags Details
amixer -c0 > amixer_before.txt (4.15 KB, text/plain)
2009-05-05 10:14 EDT, manuel wolfshant
no flags Details
amixer -c0 > amixer_after.txt (4.14 KB, text/plain)
2009-05-05 10:15 EDT, manuel wolfshant
no flags Details

  None (edit)
Description manuel wolfshant 2009-05-05 10:13:35 EDT
Created attachment 342465 [details]
output of alsa-info.sh --no-upload

Description of problem:

PA does not allow me to raise the volume high enough

Version-Release number of selected component (if applicable): 0.9.14

Please see the attached files for details.


Additional info:
This bug was created as a reply to the mail sent by Adam Williamson. I am more than happy to use kmix, it perfectly fits my needs.


The motherboard is MSI MS-7252. I have a pair of Sony MDR-XD200 headphones connected to the JAUD1 analogue connector of the mobo.
Comment 1 manuel wolfshant 2009-05-05 10:14:24 EDT
Created attachment 342466 [details]
amixer -c0 > amixer_before.txt
Comment 2 manuel wolfshant 2009-05-05 10:15:06 EDT
Created attachment 342467 [details]
 amixer -c0 > amixer_after.txt
Comment 3 Lennart Poettering 2009-05-05 12:09:32 EDT
diff is:

--- a	2009-05-05 18:08:50.000000000 +0200
+++ b	2009-05-05 18:08:58.000000000 +0200
@@ -1,31 +1,31 @@
 Simple mixer control 'Master',0
   Capabilities: pvolume pvolume-joined pswitch pswitch-joined
   Playback channels: Mono
   Limits: Playback 0 - 31
-  Mono: Playback 17 [55%] [-21.00dB] [on]
+  Mono: Playback 28 [90%] [-4.50dB] [on]
 Simple mixer control 'Headphone',0
   Capabilities: pswitch
   Playback channels: Front Left - Front Right
   Mono:
   Front Left: Playback [on]
   Front Right: Playback [on]
 Simple mixer control 'PCM',0
   Capabilities: pvolume
   Playback channels: Front Left - Front Right
   Limits: Playback 0 - 255
   Mono:
-  Front Left: Playback 155 [61%] [-20.00dB]
-  Front Right: Playback 155 [61%] [-20.00dB]
+  Front Left: Playback 230 [90%] [-5.00dB]
+  Front Right: Playback 230 [90%] [-5.00dB]
 Simple mixer control 'Front',0
   Capabilities: pvolume pswitch
   Playback channels: Front Left - Front Right
   Limits: Playback 0 - 31
   Mono:
-  Front Left: Playback 17 [55%] [-21.00dB] [on]
-  Front Right: Playback 17 [55%] [-21.00dB] [on]
+  Front Left: Playback 28 [90%] [-4.50dB] [on]
+  Front Right: Playback 28 [90%] [-4.50dB] [on]
 Simple mixer control 'Front Mic',0
   Capabilities: pvolume pswitch
   Playback channels: Front Left - Front Right
   Limits: Playback 0 - 31
   Mono:
   Front Left: Playback 26 [84%] [4.50dB] [on]

Probably a good candidate for inclusion in the alsa db. Reassigning.
Comment 4 Adam Williamson 2009-05-15 11:54:30 EDT
Jaroslav, was this one done in 1.0.20?
Comment 5 Jaroslav Kysela 2009-05-21 05:13:49 EDT
The alsa-utils-1.0.20-3 package should fix this issue. Reopen this bug if the problem persist.

Note You need to log in before you can comment on or make changes to this bug.